Subject: I-D Action: draft-deshpande-intarea-ipaddress-reclassification-01.txt

From: [email-masked]
Date: Tue, 11 Sep 2018 00:42:22 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : IP address space reclassification
        Author          : Vineet Deshpande
	Filename        : draft-deshpande-intarea-ipaddress-reclassification-01.txt
	Pages           : 12
	Date            : 2018-09-11

Abstract:
   This draft describes an AI based TCP-IP model. By understanding how
   the Network is evolving from a Wireless and Software perspective
   the limitations of current Internet Architecture are identified and
   the corrections needed for the Big Data bottleneck present in
   current Internet Architecture are described further. This draft
   explains about the implicit life cycle between the Cloud, Network
   and Internet.
   An important conclusion is drawn that the Network cannot be
   declassified from the Cloud.
   Based on the evolution of the Virtualized Datacenter within the
   Cloud architecture framework and the implicit fact that the Network
   also needs to grow and scale towards the Cloud another important
   conclusion that the whole Topological address space which is the
   current IP address space (IP as well as IPv6) needs to be
   reclassified or divided into a physical (or logical) address space
   and a new Virtual address space. The Virtual address space is a
   Centralized Control plane which only processes routing information.
   A future Internet architecture for resolving the Big Data bottleneck
   which introduces a Virtual address space at specific Intersection
   points such as Inter-AS, CsC and IXP (Internet Exchange Points) is
   described.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-deshpande-intarea-ipaddress-reclassification/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-deshpande-intarea-ipaddress-reclassification-01
https://datatracker.ietf.org/doc/html/draft-deshpande-intarea-ipaddress-reclassification-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-deshpande-intarea-ipaddress-reclassification-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/